@font-face { font-family:"g_font_15";src:url("g_font_15.ttf");}
@font-face { font-family:"g_font_16";src:url("g_font_16.ttf");}
@font-face { font-family:"g_font_17";src:url("g_font_17.ttf");}
@font-face { font-family:"g_font_18";src:url("g_font_18.ttf");}
@font-face { font-family:"g_font_19";src:url("g_font_19.ttf");}
@font-face { font-family:"g_font_20";src:url("g_font_20.ttf");}
@font-face { font-family:"g_font_21";src:url("g_font_21.ttf");}
@font-face { font-family:"g_font_22";src:url("g_font_22.ttf");}
@font-face { font-family:"g_font_23";src:url("g_font_23.ttf");}
@font-face { font-family:"g_font_24";src:url("g_font_24.ttf");}
@font-face { font-family:"g_font_25";src:url("g_font_25.ttf");}
